/*
 * $Id$
 *
 * [ Description ]
 * 
 */

#include "Behavioural/include/XML.h"

namespace morpheo              {
namespace behavioural          {

  string XML::indent (uint32_t depth)
  {
    return string(depth,'\t');
  };

  string XML::indent (void)
  {
    return indent(depth());
  };

}; // end namespace behavioural          
}; // end namespace morpheo              
